.product-snippet,
.product-snippet:visited {
    text-decoration: none;
    text-align: center;
    border: 1px solid #E4E4E4;
    display: block; 
    text-align: left;
} 

.product-snippet__img-overlay {
    background-color: #003658;
    height: 100%;
    position: relative;
    border-radius: 3px;
}

.product-snippet__img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    padding-bottom: 65%;
    margin-bottom: 13px;
    position: relative;
    overflow: hidden;
    object-fit: cover;
    opacity: 0.4;
}

.product-snippet__inner {
    padding: 10px;
    background-color: white;
    border-radius: 3px;
}

.product-snippet__title {
    font-size: 15px;
    font-weight: 700;
    color: white;
    position: absolute;
    bottom: 12px;
    left:16px;
    margin-right: 16px;
}

.product-snippet__performer {
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 6px;
}

.product-snippet__info {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
}

.product-snippet__price del {
    color: #999;
    text-decoration-color: #999 ;
}

.product-snippet__price ins {
    text-decoration: none;
}

@media (min-width: 768px) {
    .product-snippet__performer {
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
 
@media (min-width: 1024px) {
    .product-snippet__inner {
        padding: 15px;
    }

    .product-snippet__title {
        font-size: 18px;
    }

    .product-snippet__price,
    .product-snippet__time,
    .product-snippet__performer  {
        font-size: 15px;
    }
}

